<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="13dp"
    android:height="6dp"
    android:viewportWidth="13"
    android:viewportHeight="6">
  <path
      android:pathData="M6.5,6L12.995,0H0.005L6.5,6Z"
      android:fillColor="#0BC4FC"/>
</vector>
